Bug 1742494 - golang-github-aliyun-alibaba-cloud-sdk-1.60.348 is available
Summary: golang-github-aliyun-alibaba-cloud-sdk-1.60.348 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-aliyun-alibaba-cloud-sdk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-16 19:18 UTC by Upstream Release Monitoring
Modified: 2020-02-08 01:59 UTC (History)
2 users (show)

Fixed In Version: golang-github-aliyun-alibaba-cloud-sdk-1.60.348-2.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-08 01:59:38 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-08-16 19:18:22 UTC
Latest upstream release: 1.60.82
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 1 Upstream Release Monitoring 2019-08-16 19:18:25 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Upstream Release Monitoring 2019-08-16 19:19:04 UTC
Latest upstream release: 1.60.84
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 3 Upstream Release Monitoring 2019-08-16 19:19:06 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 4 Upstream Release Monitoring 2019-08-16 19:19:29 UTC
Latest upstream release: 1.60.85
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 5 Upstream Release Monitoring 2019-08-16 19:19:31 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 6 Upstream Release Monitoring 2019-08-16 19:25:12 UTC
Latest upstream release: 1.60.86
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 7 Upstream Release Monitoring 2019-08-16 19:25:14 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 8 Upstream Release Monitoring 2019-08-16 19:25:50 UTC
Latest upstream release: 1.60.88
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 9 Upstream Release Monitoring 2019-08-16 19:25:52 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 10 Upstream Release Monitoring 2019-08-16 19:26:02 UTC
Latest upstream release: 1.60.91
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 11 Upstream Release Monitoring 2019-08-16 19:26:04 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 12 Upstream Release Monitoring 2019-08-16 19:34:20 UTC
Latest upstream release: 1.60.92
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 13 Upstream Release Monitoring 2019-08-16 19:34:22 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 14 Upstream Release Monitoring 2019-08-16 19:38:45 UTC
Latest upstream release: 1.60.93
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 15 Upstream Release Monitoring 2019-08-16 19:38:47 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 16 Upstream Release Monitoring 2019-08-16 19:41:24 UTC
Latest upstream release: 1.60.94
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 17 Upstream Release Monitoring 2019-08-16 19:41:26 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 18 Upstream Release Monitoring 2019-08-16 19:42:24 UTC
Latest upstream release: 1.60.95
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 19 Upstream Release Monitoring 2019-08-16 19:42:26 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 20 Upstream Release Monitoring 2019-08-16 19:57:08 UTC
Latest upstream release: 1.60.96
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 21 Upstream Release Monitoring 2019-08-16 19:57:11 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 22 Upstream Release Monitoring 2019-08-16 19:58:09 UTC
Latest upstream release: 1.60.97
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 23 Upstream Release Monitoring 2019-08-16 19:58:11 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 24 Upstream Release Monitoring 2019-08-16 20:02:14 UTC
Latest upstream release: 1.60.98
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 25 Upstream Release Monitoring 2019-08-16 20:02:16 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 26 Upstream Release Monitoring 2019-08-16 20:02:53 UTC
Latest upstream release: 1.60.100
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 27 Upstream Release Monitoring 2019-08-16 20:02:55 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 28 Upstream Release Monitoring 2019-08-16 20:03:53 UTC
Latest upstream release: 1.60.101
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 29 Upstream Release Monitoring 2019-08-16 20:03:56 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 30 Upstream Release Monitoring 2019-08-16 20:08:32 UTC
Latest upstream release: 1.60.102
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 31 Upstream Release Monitoring 2019-08-16 20:08:35 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 32 Upstream Release Monitoring 2019-08-16 20:15:48 UTC
Latest upstream release: 1.60.103
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 33 Upstream Release Monitoring 2019-08-16 20:15:50 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 34 Upstream Release Monitoring 2019-08-16 20:15:53 UTC
Latest upstream release: 1.60.104
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 35 Upstream Release Monitoring 2019-08-16 20:15:55 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 36 Upstream Release Monitoring 2019-08-16 20:15:58 UTC
Latest upstream release: 1.60.105
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 37 Upstream Release Monitoring 2019-08-16 20:16:00 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 38 Upstream Release Monitoring 2019-08-16 20:20:14 UTC
Latest upstream release: 1.60.106
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 39 Upstream Release Monitoring 2019-08-16 20:20:16 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 40 Upstream Release Monitoring 2019-08-16 20:20:24 UTC
Latest upstream release: 1.60.107
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 41 Upstream Release Monitoring 2019-08-16 20:20:26 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 42 Upstream Release Monitoring 2019-08-19 09:07:30 UTC
Latest upstream release: 1.60.109
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 43 Upstream Release Monitoring 2019-08-19 09:07:32 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 44 Upstream Release Monitoring 2019-08-20 08:04:33 UTC
Latest upstream release: 1.60.110
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 45 Upstream Release Monitoring 2019-08-20 08:04:36 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 46 Upstream Release Monitoring 2019-08-21 07:19:49 UTC
Latest upstream release: 1.60.111
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 47 Upstream Release Monitoring 2019-08-21 07:19:51 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 48 Upstream Release Monitoring 2019-08-21 08:23:56 UTC
Latest upstream release: 1.60.112
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 49 Upstream Release Monitoring 2019-08-21 08:23:58 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 50 Upstream Release Monitoring 2019-08-21 09:28:19 UTC
Latest upstream release: 1.60.113
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 51 Upstream Release Monitoring 2019-08-21 09:28:21 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 52 Upstream Release Monitoring 2019-08-21 12:42:49 UTC
Latest upstream release: 1.60.114
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 53 Upstream Release Monitoring 2019-08-21 12:42:51 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 54 Upstream Release Monitoring 2019-08-21 13:54:44 UTC
Latest upstream release: 1.60.115
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 55 Upstream Release Monitoring 2019-08-21 13:54:47 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 56 Upstream Release Monitoring 2019-08-22 04:03:38 UTC
Latest upstream release: 1.60.117
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 57 Upstream Release Monitoring 2019-08-22 04:03:41 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 58 Upstream Release Monitoring 2019-08-22 07:42:55 UTC
Latest upstream release: 1.60.118
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 59 Upstream Release Monitoring 2019-08-22 07:42:57 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 60 Upstream Release Monitoring 2019-08-29 17:11:24 UTC
Latest upstream release: 1.60.119
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 61 Upstream Release Monitoring 2019-08-29 17:11:26 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 62 Upstream Release Monitoring 2019-08-29 17:15:08 UTC
Latest upstream release: 1.60.120
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 63 Upstream Release Monitoring 2019-08-29 17:15:10 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 64 Upstream Release Monitoring 2019-08-29 17:19:23 UTC
Latest upstream release: 1.60.121
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 65 Upstream Release Monitoring 2019-08-29 17:19:25 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 66 Upstream Release Monitoring 2019-08-29 17:20:04 UTC
Latest upstream release: 1.60.122
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 67 Upstream Release Monitoring 2019-08-29 17:20:06 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 68 Upstream Release Monitoring 2019-08-29 17:20:50 UTC
Latest upstream release: 1.60.123
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 69 Upstream Release Monitoring 2019-08-29 17:20:53 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 70 Upstream Release Monitoring 2019-08-29 17:23:13 UTC
Latest upstream release: 1.60.125
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 71 Upstream Release Monitoring 2019-08-29 17:23:15 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 72 Upstream Release Monitoring 2019-08-29 17:24:06 UTC
Latest upstream release: 1.60.126
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 73 Upstream Release Monitoring 2019-08-29 17:24:08 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 74 Upstream Release Monitoring 2019-08-30 03:29:09 UTC
Latest upstream release: 1.60.127
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 75 Upstream Release Monitoring 2019-08-30 03:29:12 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 76 Upstream Release Monitoring 2019-08-30 05:38:15 UTC
Latest upstream release: 1.60.128
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 77 Upstream Release Monitoring 2019-08-30 05:38:18 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 78 Upstream Release Monitoring 2019-08-30 06:42:57 UTC
Latest upstream release: 1.60.130
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 79 Upstream Release Monitoring 2019-08-30 06:43:00 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 80 Upstream Release Monitoring 2019-08-30 07:47:31 UTC
Latest upstream release: 1.60.131
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 81 Upstream Release Monitoring 2019-08-30 07:47:33 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 82 Upstream Release Monitoring 2019-08-30 09:58:52 UTC
Latest upstream release: 1.60.132
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 83 Upstream Release Monitoring 2019-08-30 09:58:54 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 84 Upstream Release Monitoring 2019-09-03 10:53:12 UTC
Latest upstream release: 1.60.133
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 85 Upstream Release Monitoring 2019-09-03 10:53:14 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 86 Upstream Release Monitoring 2019-09-03 12:58:24 UTC
Latest upstream release: 1.60.135
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 87 Upstream Release Monitoring 2019-09-03 12:58:26 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 88 Upstream Release Monitoring 2019-09-05 03:41:53 UTC
Latest upstream release: 1.60.136
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 89 Upstream Release Monitoring 2019-09-05 03:41:56 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 90 Upstream Release Monitoring 2019-09-05 05:56:18 UTC
Latest upstream release: 1.60.138
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 91 Upstream Release Monitoring 2019-09-05 05:56:21 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 92 Upstream Release Monitoring 2019-09-05 07:03:50 UTC
Latest upstream release: 1.60.144
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 93 Upstream Release Monitoring 2019-09-05 07:03:52 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 94 Upstream Release Monitoring 2019-09-05 09:16:58 UTC
Latest upstream release: 1.60.146
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 95 Upstream Release Monitoring 2019-09-05 09:17:01 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 96 Upstream Release Monitoring 2019-09-06 03:26:21 UTC
Latest upstream release: 1.60.148
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 97 Upstream Release Monitoring 2019-09-06 03:26:24 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 98 Upstream Release Monitoring 2019-09-06 05:50:27 UTC
Latest upstream release: 1.60.150
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 99 Upstream Release Monitoring 2019-09-06 05:50:30 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 100 Upstream Release Monitoring 2019-09-06 06:57:00 UTC
Latest upstream release: 1.60.151
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 101 Upstream Release Monitoring 2019-09-06 06:57:03 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 102 Upstream Release Monitoring 2019-09-06 10:17:35 UTC
Latest upstream release: 1.60.152
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 103 Upstream Release Monitoring 2019-09-06 10:17:37 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 104 Upstream Release Monitoring 2019-09-09 03:58:36 UTC
Latest upstream release: 1.60.154
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 105 Upstream Release Monitoring 2019-09-09 03:58:38 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 106 Upstream Release Monitoring 2019-09-12 02:45:42 UTC
Latest upstream release: 1.60.155
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 107 Upstream Release Monitoring 2019-09-12 02:45:45 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 108 Upstream Release Monitoring 2019-09-12 08:15:46 UTC
Latest upstream release: 1.60.156
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 109 Upstream Release Monitoring 2019-09-12 08:15:49 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 110 Upstream Release Monitoring 2019-09-16 09:09:50 UTC
Latest upstream release: 1.60.160
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 111 Upstream Release Monitoring 2019-09-16 09:09:53 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 112 Upstream Release Monitoring 2019-09-16 11:17:39 UTC
Latest upstream release: 1.60.161
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 113 Upstream Release Monitoring 2019-09-16 11:17:41 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 114 Upstream Release Monitoring 2019-09-18 03:19:18 UTC
Latest upstream release: 1.60.162
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 115 Upstream Release Monitoring 2019-09-18 03:19:20 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 116 Upstream Release Monitoring 2019-09-18 04:25:24 UTC
Latest upstream release: 1.60.163
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 117 Upstream Release Monitoring 2019-09-18 04:25:26 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 118 Upstream Release Monitoring 2019-09-18 06:40:14 UTC
Latest upstream release: 1.60.164
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 119 Upstream Release Monitoring 2019-09-18 06:40:16 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 120 Upstream Release Monitoring 2019-09-18 12:12:59 UTC
Latest upstream release: 1.60.165
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 121 Upstream Release Monitoring 2019-09-18 12:13:03 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 122 Upstream Release Monitoring 2019-09-18 13:19:34 UTC
Latest upstream release: 1.60.167
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 123 Upstream Release Monitoring 2019-09-18 13:19:36 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 124 Upstream Release Monitoring 2019-09-19 02:37:56 UTC
Latest upstream release: 1.60.169
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 125 Upstream Release Monitoring 2019-09-19 02:37:58 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 126 Upstream Release Monitoring 2019-09-19 09:11:16 UTC
Latest upstream release: 1.60.170
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 127 Upstream Release Monitoring 2019-09-19 09:11:19 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 128 Upstream Release Monitoring 2019-09-20 02:01:10 UTC
Latest upstream release: 1.60.171
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 129 Upstream Release Monitoring 2019-09-20 02:01:13 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 130 Upstream Release Monitoring 2019-09-20 09:47:24 UTC
Latest upstream release: 1.60.172
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 131 Upstream Release Monitoring 2019-09-20 09:47:27 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 132 Upstream Release Monitoring 2019-09-23 03:51:13 UTC
Latest upstream release: 1.60.173
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 133 Upstream Release Monitoring 2019-09-23 03:51:16 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 134 Upstream Release Monitoring 2019-09-23 07:08:52 UTC
Latest upstream release: 1.60.174
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 135 Upstream Release Monitoring 2019-09-23 07:08:55 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 136 Upstream Release Monitoring 2019-09-24 15:10:33 UTC
Latest upstream release: 1.60.175
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 137 Upstream Release Monitoring 2019-09-24 15:10:36 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 138 Upstream Release Monitoring 2019-09-25 03:43:18 UTC
Latest upstream release: 1.60.176
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 139 Upstream Release Monitoring 2019-09-25 03:43:22 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 140 Upstream Release Monitoring 2019-09-25 11:26:47 UTC
Latest upstream release: 1.60.178
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 141 Upstream Release Monitoring 2019-09-25 11:26:50 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 142 Upstream Release Monitoring 2019-09-26 03:16:43 UTC
Latest upstream release: 1.60.179
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 143 Upstream Release Monitoring 2019-09-26 03:16:45 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 144 Upstream Release Monitoring 2019-09-26 12:01:09 UTC
Latest upstream release: 1.60.180
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 145 Upstream Release Monitoring 2019-09-26 12:01:13 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 146 Upstream Release Monitoring 2019-09-29 04:21:03 UTC
Latest upstream release: 1.60.181
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 147 Upstream Release Monitoring 2019-09-29 04:21:06 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 148 Upstream Release Monitoring 2019-09-29 10:01:58 UTC
Latest upstream release: 1.60.182
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 149 Upstream Release Monitoring 2019-09-29 10:02:01 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 150 Upstream Release Monitoring 2019-10-08 17:26:37 UTC
Latest upstream release: 1.60.185
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 151 Upstream Release Monitoring 2019-10-08 17:26:40 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 152 Upstream Release Monitoring 2019-10-09 09:31:20 UTC
Latest upstream release: 1.60.189
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 153 Upstream Release Monitoring 2019-10-09 09:31:23 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 154 Upstream Release Monitoring 2019-10-10 09:23:00 UTC
Latest upstream release: 1.60.191
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 155 Upstream Release Monitoring 2019-10-10 09:23:03 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 156 Upstream Release Monitoring 2019-10-12 02:14:00 UTC
Latest upstream release: 1.60.193
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 157 Upstream Release Monitoring 2019-10-12 02:14:03 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 158 Upstream Release Monitoring 2019-10-12 15:07:17 UTC
Latest upstream release: 1.60.194
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 159 Upstream Release Monitoring 2019-10-12 15:07:20 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 160 Upstream Release Monitoring 2019-10-13 20:25:07 UTC
Latest upstream release: 1.60.195
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 161 Upstream Release Monitoring 2019-10-13 20:25:11 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 162 Upstream Release Monitoring 2019-10-14 10:17:29 UTC
Latest upstream release: 1.60.197
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 163 Upstream Release Monitoring 2019-10-14 10:17:32 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 164 Upstream Release Monitoring 2019-10-16 17:02:45 UTC
Latest upstream release: 1.60.199
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 165 Upstream Release Monitoring 2019-10-16 17:02:48 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 166 Upstream Release Monitoring 2019-10-17 09:10:24 UTC
Latest upstream release: 1.60.200
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 167 Upstream Release Monitoring 2019-10-17 09:10:28 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 168 Upstream Release Monitoring 2019-10-18 21:55:58 UTC
Latest upstream release: 1.60.202
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 169 Upstream Release Monitoring 2019-10-18 21:56:02 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 170 Upstream Release Monitoring 2019-10-21 07:54:48 UTC
Latest upstream release: 1.60.204
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 171 Upstream Release Monitoring 2019-10-21 07:54:52 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 172 Upstream Release Monitoring 2019-10-22 07:56:17 UTC
Latest upstream release: 1.60.206
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 173 Upstream Release Monitoring 2019-10-22 07:56:21 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 174 Upstream Release Monitoring 2019-10-22 13:22:22 UTC
Latest upstream release: 1.60.208
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 175 Upstream Release Monitoring 2019-10-22 13:22:25 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 176 Upstream Release Monitoring 2019-10-23 17:59:13 UTC
Latest upstream release: 1.60.211
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 177 Upstream Release Monitoring 2019-10-23 17:59:16 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 178 Upstream Release Monitoring 2019-10-24 07:20:42 UTC
Latest upstream release: 1.60.212
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 179 Upstream Release Monitoring 2019-10-24 07:20:46 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 180 Upstream Release Monitoring 2019-10-24 11:44:20 UTC
Latest upstream release: 1.60.213
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 181 Upstream Release Monitoring 2019-10-24 11:44:23 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 182 Upstream Release Monitoring 2019-10-24 16:04:08 UTC
Latest upstream release: 1.60.214
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 183 Upstream Release Monitoring 2019-10-24 16:04:12 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 184 Upstream Release Monitoring 2019-10-25 04:01:32 UTC
Latest upstream release: 1.60.215
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 185 Upstream Release Monitoring 2019-10-25 04:01:36 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 186 Upstream Release Monitoring 2019-10-25 08:34:07 UTC
Latest upstream release: 1.60.217
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 187 Upstream Release Monitoring 2019-10-25 08:34:11 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 188 Upstream Release Monitoring 2019-10-25 20:11:22 UTC
Latest upstream release: 1.60.218
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 189 Upstream Release Monitoring 2019-10-25 20:11:26 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 190 Upstream Release Monitoring 2019-10-28 14:23:35 UTC
Latest upstream release: 1.60.219
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 191 Upstream Release Monitoring 2019-10-28 14:23:41 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 192 Upstream Release Monitoring 2019-10-29 20:11:01 UTC
Latest upstream release: 1.60.220
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 193 Upstream Release Monitoring 2019-10-29 20:11:04 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 194 Upstream Release Monitoring 2019-10-30 18:18:59 UTC
Latest upstream release: 1.60.221
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 195 Upstream Release Monitoring 2019-10-30 18:19:03 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 196 Upstream Release Monitoring 2019-10-31 12:35:04 UTC
Latest upstream release: 1.60.224
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 197 Upstream Release Monitoring 2019-10-31 12:35:07 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 198 Upstream Release Monitoring 2019-11-02 17:34:42 UTC
Latest upstream release: 1.60.225
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 199 Upstream Release Monitoring 2019-11-02 17:34:46 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 200 Upstream Release Monitoring 2019-11-04 07:11:52 UTC
Latest upstream release: 1.60.227
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 201 Upstream Release Monitoring 2019-11-04 07:11:56 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 202 Upstream Release Monitoring 2019-11-05 14:46:29 UTC
Latest upstream release: 1.60.228
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 203 Upstream Release Monitoring 2019-11-05 14:46:33 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 204 Upstream Release Monitoring 2019-11-11 21:16:36 UTC
Latest upstream release: 1.60.229
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 205 Upstream Release Monitoring 2019-11-11 21:16:39 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 206 Upstream Release Monitoring 2019-11-12 15:37:01 UTC
Latest upstream release: 1.60.231
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 207 Upstream Release Monitoring 2019-11-12 15:37:04 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 208 Upstream Release Monitoring 2019-11-13 03:09:46 UTC
Latest upstream release: 1.60.232
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 209 Upstream Release Monitoring 2019-11-13 03:09:49 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 210 Upstream Release Monitoring 2019-11-13 10:12:47 UTC
Latest upstream release: 1.60.236
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 211 Upstream Release Monitoring 2019-11-13 10:12:50 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 212 Upstream Release Monitoring 2019-11-13 13:43:51 UTC
Latest upstream release: 1.60.237
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 213 Upstream Release Monitoring 2019-11-13 13:44:01 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 214 Upstream Release Monitoring 2019-11-14 03:46:36 UTC
Latest upstream release: 1.60.238
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 215 Upstream Release Monitoring 2019-11-14 03:46:40 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 216 Upstream Release Monitoring 2019-11-14 10:07:19 UTC
Latest upstream release: 1.60.239
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 217 Upstream Release Monitoring 2019-11-14 10:07:22 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 218 Upstream Release Monitoring 2019-11-14 15:42:46 UTC
Latest upstream release: 1.60.240
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 219 Upstream Release Monitoring 2019-11-14 15:42:52 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 220 Upstream Release Monitoring 2019-11-14 19:02:51 UTC
Latest upstream release: 1.60.242
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 221 Upstream Release Monitoring 2019-11-14 19:02:59 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 222 Upstream Release Monitoring 2019-11-15 02:25:45 UTC
Latest upstream release: 1.60.243
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 223 Upstream Release Monitoring 2019-11-15 02:25:50 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 224 Upstream Release Monitoring 2019-11-15 07:32:15 UTC
Latest upstream release: 1.60.246
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 225 Upstream Release Monitoring 2019-11-15 07:32:25 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 226 Upstream Release Monitoring 2019-11-15 12:41:53 UTC
Latest upstream release: 1.60.247
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 227 Upstream Release Monitoring 2019-11-15 12:42:09 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 228 Upstream Release Monitoring 2019-11-15 15:40:32 UTC
Latest upstream release: 1.60.248
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 229 Upstream Release Monitoring 2019-11-15 15:40:39 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 230 Upstream Release Monitoring 2019-11-19 07:55:56 UTC
Latest upstream release: 1.60.249
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 231 Upstream Release Monitoring 2019-11-19 07:55:58 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 232 Upstream Release Monitoring 2019-11-20 03:13:49 UTC
Latest upstream release: 1.60.250
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 233 Upstream Release Monitoring 2019-11-20 03:13:51 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 234 Upstream Release Monitoring 2019-11-20 09:32:44 UTC
Latest upstream release: 1.60.251
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 235 Upstream Release Monitoring 2019-11-20 09:32:48 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 236 Upstream Release Monitoring 2019-11-20 11:51:39 UTC
Latest upstream release: 1.60.252
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 237 Upstream Release Monitoring 2019-11-20 11:51:43 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 238 Upstream Release Monitoring 2019-11-20 12:55:04 UTC
Latest upstream release: 1.60.253
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 239 Upstream Release Monitoring 2019-11-20 12:55:08 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 240 Upstream Release Monitoring 2019-11-21 04:08:18 UTC
Latest upstream release: 1.60.255
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 241 Upstream Release Monitoring 2019-11-21 04:08:24 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 242 Upstream Release Monitoring 2019-11-21 07:48:23 UTC
Latest upstream release: 1.60.257
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 243 Upstream Release Monitoring 2019-11-21 07:48:27 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 244 Upstream Release Monitoring 2019-11-22 02:03:29 UTC
Latest upstream release: 1.60.259
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 245 Upstream Release Monitoring 2019-11-22 02:03:36 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 246 Upstream Release Monitoring 2019-11-25 04:26:05 UTC
Latest upstream release: 1.60.260
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 247 Upstream Release Monitoring 2019-11-25 04:26:13 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 248 Upstream Release Monitoring 2019-11-25 10:17:17 UTC
Latest upstream release: 1.60.261
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 249 Upstream Release Monitoring 2019-11-25 10:17:25 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 250 Upstream Release Monitoring 2019-11-26 06:59:47 UTC
Latest upstream release: 1.60.264
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 251 Upstream Release Monitoring 2019-11-26 06:59:52 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 252 Upstream Release Monitoring 2019-11-26 08:00:16 UTC
Latest upstream release: 1.60.267
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 253 Upstream Release Monitoring 2019-11-26 08:00:23 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 254 Upstream Release Monitoring 2019-11-27 07:28:08 UTC
Latest upstream release: 1.60.268
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 255 Upstream Release Monitoring 2019-11-27 07:28:13 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 256 Upstream Release Monitoring 2019-11-27 13:11:34 UTC
Latest upstream release: 1.60.270
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 257 Upstream Release Monitoring 2019-11-27 13:11:42 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 258 Ben Cotton 2019-11-27 14:16:35 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 259 Ben Cotton 2019-11-27 14:40:38 UTC
This bug was accidentally closed due to a query error. Reopening.

Comment 260 Upstream Release Monitoring 2019-11-28 03:12:31 UTC
Latest upstream release: 1.60.272
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 261 Upstream Release Monitoring 2019-11-28 03:12:38 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 262 Upstream Release Monitoring 2019-11-28 09:32:50 UTC
Latest upstream release: 1.60.274
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 263 Upstream Release Monitoring 2019-11-28 09:32:56 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 264 Upstream Release Monitoring 2019-11-29 06:08:24 UTC
Latest upstream release: 1.60.275
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 265 Upstream Release Monitoring 2019-11-29 06:08:26 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 266 Upstream Release Monitoring 2019-11-29 12:32:41 UTC
Latest upstream release: 1.60.276
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 267 Upstream Release Monitoring 2019-11-29 12:32:44 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 268 Upstream Release Monitoring 2019-12-02 02:32:29 UTC
Latest upstream release: 1.60.277
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 269 Upstream Release Monitoring 2019-12-02 02:32:37 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 270 Upstream Release Monitoring 2019-12-02 05:14:21 UTC
Latest upstream release: 1.60.278
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 271 Upstream Release Monitoring 2019-12-02 05:14:25 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 272 Upstream Release Monitoring 2019-12-02 08:07:29 UTC
Latest upstream release: 1.60.279
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 273 Upstream Release Monitoring 2019-12-02 08:07:36 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 274 Upstream Release Monitoring 2019-12-03 05:38:33 UTC
Latest upstream release: 1.60.280
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 275 Upstream Release Monitoring 2019-12-03 05:38:37 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 276 Upstream Release Monitoring 2019-12-03 11:00:28 UTC
Latest upstream release: 1.60.281
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 277 Upstream Release Monitoring 2019-12-03 11:00:37 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 278 Upstream Release Monitoring 2019-12-04 07:41:12 UTC
Latest upstream release: 1.60.282
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 279 Upstream Release Monitoring 2019-12-04 07:41:14 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 280 Upstream Release Monitoring 2019-12-04 14:25:51 UTC
Latest upstream release: 1.60.283
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 281 Upstream Release Monitoring 2019-12-04 14:25:54 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 282 Upstream Release Monitoring 2019-12-04 15:38:24 UTC
Latest upstream release: 1.60.284
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 283 Upstream Release Monitoring 2019-12-04 15:38:26 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 284 Upstream Release Monitoring 2019-12-05 10:33:29 UTC
Latest upstream release: 1.60.285
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 285 Upstream Release Monitoring 2019-12-05 10:33:33 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 286 Upstream Release Monitoring 2019-12-11 14:47:34 UTC
Latest upstream release: 1.60.286
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 287 Upstream Release Monitoring 2019-12-11 14:47:37 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 288 Upstream Release Monitoring 2019-12-11 14:48:03 UTC
Latest upstream release: 1.60.287
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 289 Upstream Release Monitoring 2019-12-11 14:48:09 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 290 Upstream Release Monitoring 2019-12-14 15:52:20 UTC
Latest upstream release: 1.60.290
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 291 Upstream Release Monitoring 2019-12-14 15:52:25 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 292 Upstream Release Monitoring 2019-12-16 10:03:48 UTC
Latest upstream release: 1.60.292
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 293 Upstream Release Monitoring 2019-12-16 10:03:52 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 294 Upstream Release Monitoring 2019-12-16 20:42:49 UTC
Latest upstream release: 1.60.293
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 295 Upstream Release Monitoring 2019-12-16 20:42:52 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 296 Upstream Release Monitoring 2019-12-18 12:54:38 UTC
Latest upstream release: 1.60.295
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 297 Upstream Release Monitoring 2019-12-18 12:54:41 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 298 Upstream Release Monitoring 2019-12-19 23:42:19 UTC
Latest upstream release: 1.60.298
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 299 Upstream Release Monitoring 2019-12-19 23:42:25 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 300 Upstream Release Monitoring 2019-12-20 17:39:24 UTC
Latest upstream release: 1.60.301
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 301 Upstream Release Monitoring 2019-12-20 17:39:27 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 302 Upstream Release Monitoring 2019-12-29 00:39:00 UTC
Latest upstream release: 1.60.304
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 303 Upstream Release Monitoring 2019-12-29 00:39:03 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 304 Upstream Release Monitoring 2020-01-05 09:14:15 UTC
Latest upstream release: 1.60.317
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 305 Upstream Release Monitoring 2020-01-05 09:14:18 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 306 Upstream Release Monitoring 2020-01-08 00:23:57 UTC
Latest upstream release: 1.60.319
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 307 Upstream Release Monitoring 2020-01-08 00:24:04 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 308 Upstream Release Monitoring 2020-01-08 18:02:23 UTC
Latest upstream release: 1.60.324
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 309 Upstream Release Monitoring 2020-01-08 18:02:26 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 310 Upstream Release Monitoring 2020-01-09 12:23:27 UTC
Latest upstream release: 1.60.326
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 311 Upstream Release Monitoring 2020-01-09 12:23:30 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 312 Upstream Release Monitoring 2020-01-10 07:05:32 UTC
Latest upstream release: 1.60.327
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 313 Upstream Release Monitoring 2020-01-10 07:05:34 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 314 Upstream Release Monitoring 2020-01-13 09:05:48 UTC
Latest upstream release: 1.60.331
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 315 Upstream Release Monitoring 2020-01-13 09:05:58 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 316 Upstream Release Monitoring 2020-01-14 04:22:11 UTC
Latest upstream release: 1.60.334
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 317 Upstream Release Monitoring 2020-01-14 04:22:14 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 318 Upstream Release Monitoring 2020-01-15 15:26:38 UTC
Latest upstream release: 1.60.338
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 319 Upstream Release Monitoring 2020-01-15 15:26:52 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 320 Upstream Release Monitoring 2020-01-16 13:32:15 UTC
Latest upstream release: 1.60.343
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 321 Upstream Release Monitoring 2020-01-16 13:32:17 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 322 Upstream Release Monitoring 2020-01-17 07:13:48 UTC
Latest upstream release: 1.60.344
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 323 Upstream Release Monitoring 2020-01-17 07:13:51 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 324 Upstream Release Monitoring 2020-01-18 01:07:29 UTC
Latest upstream release: 1.60.345
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 325 Upstream Release Monitoring 2020-01-18 01:07:32 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 326 Upstream Release Monitoring 2020-01-20 12:28:33 UTC
Latest upstream release: 1.60.346
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 327 Upstream Release Monitoring 2020-01-20 12:28:49 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 328 Upstream Release Monitoring 2020-01-21 07:11:34 UTC
Latest upstream release: 1.60.348
Current version/release in rawhide: 1.60.81-2.fc31
URL: https://github.com/aliyun/alibaba-cloud-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20720/

Comment 329 Upstream Release Monitoring 2020-01-21 07:11:36 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 330 Fedora Update System 2020-01-26 21:33:17 UTC
FEDORA-2020-fcd9900617 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fcd9900617

Comment 331 Fedora Update System 2020-01-31 01:28:16 UTC
golang-github-aliyun-alibaba-cloud-sdk-1.60.348-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fcd9900617

Comment 332 Fedora Update System 2020-02-08 01:59:38 UTC
golang-github-aliyun-alibaba-cloud-sdk-1.60.348-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.